/* none slider */
.tt-product .two_items:nth-child(2n+1),
.tt-product .three_items:nth-child(3n+1),
.tt-product .four_items:nth-child(4n+1),
.tt-product .six_items:nth-child(6n+1){
	clear: both;
}
/* general */
.product-des{
	color: #666666;
	line-height: 26px;
	margin-bottom: 15px;
}
.special-grid .product-layout:hover .product-thumb{
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
}
.product-grid.product-layout .product-thumb {
}
.special-grid .product-layout .product-thumb{
}
.product-layout .product-thumb{
}
.product-list .action-link2{
	position: static;
	opacity: 1;
	width: auto;
	float: left;
}
.product-list .actions-link:not(.style2),
.product-list .product-name:not(.none-grid),
.product-grid .actions-link.style2,
.product-grid .none-grid{
	display: none;
}
.product-name {
	font-size: 15px;
	font-weight: 500;
	text-transform: capitalize;
	position: relative;
	margin: 0;
	line-height: 28px;
}
.product-name a:hover{
	color: #0272d3!important;
}
.product-name a{
	color: #000000;
	line-height: 20px;
	display: inline-block;
}
.price-countdown .actions-link{
	top: 50%;
	bottom: 50%;
	margin-top: -18px;
}
.actions-link.style2{
	position: static;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	transform: none;
	float: left;
	margin-left: 15px;
}
.actions-link {
	display: flex;
    text-align: center;
    position: absolute;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
    opacity: 0;
    top: 50%;
    left: 50%;
    background: #fff;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
}
.actions-link > button:hover i{
	color: #0272d3 !important;
}
.actions-link > button i{
	color: #555555;
    font-size: 15px;
    line-height: 34px;
}
.actions-link > button span{
	font-size: 0;
}
.actions-link > button{
	float: left;
	width: 42px;
    height: 39px;
    background: none;
    border: none;
    text-align: center;
    padding: 0;
}
.action-link2 i{
	display: none;
}
.action-link2 .btn-cart:hover{
	color: #abd373;
}
.action-link2 .btn-cart{
	color: #333;
	padding: 0;
	background: none;
	border: none;
	text-transform: uppercase;
	letter-spacing: .2em;
	font-size: 11px;
}
.action-link2 {
   opacity: 0;
   position: absolute;
   bottom: 0;
   width: 100%;
}
.product-thumb:hover .actions-link{
	opacity: 1;
	z-index: 1;
	-webkit-transition: ease-in-out all .3s;
	-moz-transition: ease-in-out all .3s;
	transition: ease-in-out all .3s;
}
.product-thumb:hover .action-link2 {
	opacity: 1;
    -webkit-transition: ease-in-out all .3s;
    -moz-transition: ease-in-out all .3s;
    transition: ease-in-out all .3s;
}
.product-layout.product-grid {
    margin-bottom: 30px;
	padding: 3px;
}
.product-grid .product-thumb.transition:hover {
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
}
.row_items .product-layout.product-grid:last-child{
    margin-bottom: 0px;
}
.product-grid .product-thumb:hover .price-container {
    opacity: 0;
}
.qv-button-container{
	display: inline-block;
}
.label-product::before{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 72px 72px 0;
	border-color: transparent #0272d3 transparent transparent;
}
.label-product span{
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	color: #fff;
    line-height: 28px;
    font-size: 15px;
    font-weight: 500;
	position: absolute;
	top: 10px;
	right: 5px;
}
.label-product.l_new::before{
	right: auto;
	left: 0;
	border-width: 72px 72px 0 0;
	border-color: #0272d3 transparent transparent transparent;
}
.label-product.l_new span{
	right: auto;
	left: 5px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.manufacture-product{
	display: none
}
.manufacture-product a{
	color: #999999;
	font-size: 12px;
	text-transform: capitalize;
	margin: 0 0 15px 0;
	line-height: 1;
}
.ratings{
	margin-bottom: 10px;
	line-height: 17px;
	 display: none;
}
.ratings .rating-box .rating0{
	background-image: url("image/rating0.png")
}
.ratings .rating-box .rating1{
	background-image: url("image/rating1.png")
}
.ratings .rating-box .rating2{
	background-image: url("image/rating2.png")
}
.ratings .rating-box .rating3{
	background-image: url("image/rating3.png")
}
.ratings .rating-box .rating4{
	background-image: url("image/rating4.png")
}
.ratings .rating-box .rating5{
	background-image: url("image/rating5.png")
}
.ratings .text-rating{
	color: #a5a5a5;
	font-size: 14px;
	display: inline-block;
	width: 100%;
	text-align: center;
}
.ratings .rating-box div[class^="rating"]{
	background-repeat: no-repeat;
	background-position: center;
	font-size: 0;	
	height: 17px;
}
.image > a{
	display: block;
}
.image > a,
.image{
	position: relative;
}
.img-r{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
}
.product-layout .product-caption{
	position: relative;
}
.product-layout:hover .img-r + img{
	opacity: 0;
}
.product-layout:hover .img-r{
	opacity: 1;
	z-index: 0;
}
.price-container{
	position: relative;
}
.price{
	color: #555555;
	margin: 0;
	font-weight: 400;
	font-size: 14px;
	line-height: 28px;
}
.price-tax{
	display: none !important;
}
.price-new {
	color: #555555;
	font-size: 14px;
	line-height: 28px;
}
.price-old {
	color: #999999;
	text-decoration: line-through;
	font-weight: 400;
	font-size: 14px;
	line-height: 28px;
	margin-right: 3px;
}
/* product grid */
.product-customize .product-thumb .ratings .rating-box div[class^="rating"],
.product-grid .product-thumb .ratings .rating-box div[class^="rating"]{
}
.product-customize .product-thumb .product-intro .actions-link2,
.product-grid .product-thumb .product-intro .actions-link2{
	float: left;
	margin-top: 3px;
}
.product-customize .product-thumb .product-intro .ratings,
.product-grid .product-thumb .product-intro .ratings{
	float: right;
	margin: 0;
}
.product-customize .product-thumb .product-inner,
.product-grid .product-thumb .product-inner{
	position: relative;
	text-align: center;
	padding: 15px 0 25px;
}
/* porudcut list */
.title2 .actions-link,
.title2 .action-link2{
	display: none;
}
.title2 .list-style:last-child{
	border: none;
}
#column-right .list-style,
#column-left .list-style{
	padding: 20px 10px !important;
}
.list-style{
	margin: 0px 0 !important;
	padding: 20px 0px !important;
	width: 100%;
	float: left;
	border-bottom: 1px solid rgba(0,0,0,.1);
}
.list-style .ratings .rating-box div[class^="rating"]{
	background-position: left;
}
.list-style .action-link2{
	position: static;
	opacity: 1;
	margin-top: 10px;
}
.list-style .action-links{
	display: none;
}
.list-style .product-thumb{
	border: none !important;
	box-shadow: none !important;
}
.list-style .product-inner{
	width: 59%;
	float: left;
	padding: 20px 0 0 15px;
}
.list-style .product-name::before{
	left: 0;
	margin-left: 0;
}
.list-style .image{
	width: 41%;
	float: left;
	padding: 0;
}
.product-list .ratings{
	margin: 10px 0 10px;
	display: block;
}
.product-list .ratings .rating-box div[class^="rating"]{
	margin: 0;
}
.product-list .ratings .text-rating{
	vertical-align: bottom;
	display: inline-block;	
	font-size: 14px;
}
.product-list .rating-box div[class^="rating"]{
	background-position: left center;
}
.product-list .product-name::before{
	left: 0;
	margin-left: 0;
}
.list-style.product-layout:hover img{
	opacity: 1;
	visibility: visible;
}
.product-layout:hover img{
	opacity: 1;
	visibility: visible;
}
.list-style.product-layout:hover .img-r{
	opacity: 1 !important;
}
.list-style .actions-link2 .btn-cart,
.product-customize .actions-link2 .btn-wishlist,
.product-customize .actions-link2 .btn-compare{
	display: none;
}
/* module product */
.tt-product{
	clear: both;
}
.tt_tabsproduct_module .module-title h2{
	float: left;
}
.tab-heading{
	width: 100%;
}
.tab-heading li a{
	background: none !important;
	border-radius: 0;
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
}
.tab-heading li:hover,
.tab-heading li.active{
	background: #73a8d3;
	border-color: #73a8d3;
}
.tab-heading{
	background: #444349;
}
.tab-heading li{
	list-style: none;
	cursor: pointer;
	float: none;
	margin: 0 !important;
	padding: 10px;
	float: left;
	width: 16.6666666667%;
	border-right: 1px solid rgba(255,255,255,.2);
	text-align: center;
}
.module-image:hover img{
	opacity: .8
}
.module-image{
	text-align: center;
}
.tt_product_module.title2 .module-title h2{
	margin: 0 0 5px 0;
}
.tt_product_module.title2{
	border: 1px solid rgba(0,0,0,.1);
	padding: 15px 0 0;
	margin-bottom: 30px;
}
.tt_tabsproduct_module .module-title > button{
	float: right;
	margin-right: 87px;
	line-height: 1;
	display: block;
	height: 33px;
	width: 33px;
	padding: 0;
	margin-top: 1px;
	border: none;
}
/* responsive */
@media(min-width: 1025px){
	.tt_tabsproduct_module .module-title > button{
	}	
}
@media(max-width: 1024px){
	.five-items .btn-cart{
		font-size: 12px;
	}
}
@media(max-width: 991px){
	.tab-heading li{
		width: 33.33333333%;
	}
}
@media(max-width: 768px){
	.bestseller-products .tt-product{
		padding: 0 15px;
	}
}
@media(min-width: 768px){
	.bestseller-products .tt-product{
		max-width: 750px;
	}
}
@media(min-width: 992px){
	.bestseller-products .tt-product{
		max-width: 970px;
	}
}
@media(min-width: 1200px){
	.bestseller-products .tt-product{
		max-width: 1170px;
	}
}
@media(max-width: 480px){
	.tab-heading li{
		width: 50%;
	}
	.tt_tabsproduct_module .module-title > button{
		margin-right: 0;
	}
	.tt_tabsproduct_module .module-title .tab-heading{
	}
}